Subject: Re: No interfaces under /proc/sys/net/ipv4/conf/

From: Hasso Tepper <[email-masked]>
Date: Thu, 22 Jun 2006 12:20:52 +0300

Hasso Tepper:
> I can think of workarounds for most of problems (although it breaks a
> hell lot of software here), but how I suppose to configure ipv6
> settings for interfaces which have to obtain global ipv6 address via
> autoconf so that it will work even if cable is not plugged in? I did
> via /etc/sysctl.conf, but now ... machine boots with no link => no
> link-local address => no /proc/sys/net/ipv6/conf/<interfce> =>
> configuration fails.

Just realized (via practical experience) that same question applies to 
interfaces configured via dhcp.

regards,

-- 
Hasso Tepper